<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Utilizar o telemóvel" compressed="true">
   <topicref FeatureID="-1" href="Context1.html" navtitle="Seleccionar itens"/>
   <topicref FeatureID="true_11000" href="Context12.html" navtitle="Apagar itens"/>
   <topicref FeatureID="false_207" href="Context13.html" navtitle="Ajustar volume"/>
   <topicref FeatureID="-1" href="Context14.html" navtitle="Texto assistido em Inglês"/>
   <topicref FeatureID="-1" href="Context3.html" navtitle="Opções de edição de texto"/>
   <topicref FeatureID="-1" href="Context6.html" navtitle="Mover itens para pastas"/>
   <topicref FeatureID="-1" href="Context8.html" navtitle="Navegar com tecla de deslocação"/>
</topics>